## l-smash-works-dmo 0.0~git20170223+gitfba174b

=== debian/changelog ===
l-smash-works-dmo (0.0~git20170223+gitfba174b-dmo6) unstable; urgency=medium

  * Must depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Nov 2018 19:19:56 +0100

l-smash-works-dmo (0.0~git20170223+gitfba174b-dmo5) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 16:14:00 +0200

l-smash-works-dmo (0.0~git20170223+gitfba174b-dmo4) unstable; urgency=medium

  * Don't set explicitly gcc optimization.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 17:04:35 +0200

l-smash-works-dmo (0.0~git20170223+gitfba174b-dmo3) unstable; urgency=medium

  * Add README

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 21:46:06 +0200

l-smash-works-dmo (0.0~git20170223+gitfba174b-dmo2) unstable; urgency=medium

  * Rename the package vapoursynth-l-smash-source

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 10:51:44 +0200

l-smash-works-dmo (0.0~git20170223+gitfba174b-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 07:46:10 +0200
