=== debian/control ===
Source: l-smash-works-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/VFR-maniac/L-SMASH-Works
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11), libavcodec-dev, liblsmash-dev, libavformat-dev,
 libswscale-dev, libavresample-dev

Package: vapoursynth-l-smash-source
Architecture: any
Replaces: vapoursynth-l-smash-works
Conflicts: vapoursynth-l-smash-works
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: source plugin for VapourSynth
 Uses libavcodec as an audio decoder and L-SMASH as a demuxer. Recommended
 for MP4, MOV, ISO Base Media and its derived file formats. One advantage
 over LWLibavVideoSource and FFmpegSource is that it doesn't need to create
 an index file for its supported formats.
