=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ -DVapourSynth

override_dh_auto_configure:
	cd VapourSynth && ./configure --prefix=/usr --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	dh_auto_install

	rm debian/vapoursynth-l-smash-source/usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth/libvslsmashsource.so

	mv debian/vapoursynth-l-smash-source/usr/lib/$(DEB_HOST_MULTIARCH)/libvslsmashsource.so.	\
	debian/vapoursynth-l-smash-source/usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth/libvslsmashsource.so

override_dh_auto_clean:
	[ ! -f VapourSynth/config.mak ] || (cd VapourSynth && $(MAKE) distclean)
	-rm common/*.o
