=== debian/watch ===
version=4

#https://github.com/VFR-maniac/L-SMASH-Works/releases \
#(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
